Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(8)

Issue 2755733002: Include the supervised user interstitial on chrome://interstitials (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
2 months, 1 week ago by Bernhard Bauer
Modified:
2 months, 1 week ago
CC:
chromium-reviews
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

Include the supervised user interstitial on chrome://interstitials Also, allow configuring the interstitial via URL query parameters instead of reading them from the profile. Review-Url: https://codereview.chromium.org/2755733002 Cr-Commit-Position: refs/heads/master@{#457778} Committed: https://chromium.googlesource.com/chromium/src/+/ee2c1857c44902c7122cceef72c93a2ff820ed42

Patch Set 1 #

Total comments: 2

Patch Set 2 : default #

Total comments: 2

Patch Set 3 : review #

Messages

Total messages: 19 (11 generated)
Bernhard Bauer
Please review :)
2 months, 1 week ago (2017-03-15 18:26:12 UTC) #4
Marc Treib (OOO till June 7)
lgtm https://codereview.chromium.org/2755733002/diff/1/chrome/browser/ui/webui/interstitials/interstitial_ui.cc File chrome/browser/ui/webui/interstitials/interstitial_ui.cc (right): https://codereview.chromium.org/2755733002/diff/1/chrome/browser/ui/webui/interstitials/interstitial_ui.cc#newcode70 chrome/browser/ui/webui/interstitials/interstitial_ui.cc:70: InterstitialHTMLSource() {} optional: "= default" ? Also for ...
2 months, 1 week ago (2017-03-16 09:32:01 UTC) #7
Bernhard Bauer
Adrienne, can I get an OWNERS review for interstitials_ui.html? Thanks! https://codereview.chromium.org/2755733002/diff/1/chrome/browser/ui/webui/interstitials/interstitial_ui.cc File chrome/browser/ui/webui/interstitials/interstitial_ui.cc (right): https://codereview.chromium.org/2755733002/diff/1/chrome/browser/ui/webui/interstitials/interstitial_ui.cc#newcode70 ...
2 months, 1 week ago (2017-03-16 10:00:29 UTC) #10
Bernhard Bauer
On 2017/03/16 10:00:29, Bernhard Bauer wrote: > Adrienne, can I get an OWNERS review for ...
2 months, 1 week ago (2017-03-17 14:47:03 UTC) #11
felt
lgtm % nit. this will be pretty handy to have for testing! https://codereview.chromium.org/2755733002/diff/20001/components/security_interstitials/core/browser/resources/interstitial_ui.html File components/security_interstitials/core/browser/resources/interstitial_ui.html ...
2 months, 1 week ago (2017-03-17 14:55:15 UTC) #12
Bernhard Bauer
https://codereview.chromium.org/2755733002/diff/20001/components/security_interstitials/core/browser/resources/interstitial_ui.html File components/security_interstitials/core/browser/resources/interstitial_ui.html (right): https://codereview.chromium.org/2755733002/diff/20001/components/security_interstitials/core/browser/resources/interstitial_ui.html#newcode54 components/security_interstitials/core/browser/resources/interstitial_ui.html:54: <h3>Supervised Users</h3> On 2017/03/17 14:55:15, felt wrote: > nit: ...
2 months, 1 week ago (2017-03-17 15:05:30 UTC) #13
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2755733002/40001
2 months, 1 week ago (2017-03-17 15:05:54 UTC) #16
commit-bot: I haz the power
2 months, 1 week ago (2017-03-17 15:48:05 UTC) #19
Message was sent while issue was closed.
Committed patchset #3 (id:40001) as
https://chromium.googlesource.com/chromium/src/+/ee2c1857c44902c7122cceef72c9...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 650457f06